.searchInputHolder, .dropDown, .submit, .actionButton{border-radius:0px;}
.advancedSeachViewer{right:96px}
.sideShortlistButton{border-radius: 5px 0 0 5px;box-shadow: 0 2px 2px #000;height:160px;width:15px;}

.sideShortlistButton .showshort, .sideShortlistButton .hideshort{width:25px;height:144px;text-indent:-999px;overflow:hidden;position:absolute;top:20px;left:5px;}
.sideShortlistButton .showshort{background:url("../images/ie-shortlist.png") 0 0 no-repeat;}
.sideShortlistButton .hideshort{background:url("../images/ie-shortlist.png") -25px 0 no-repeat;}

.show .hideshort,.show .showshort{display:block;}